# Auto-generated by cmake
HIP_PACKAGING_VERSION_PATCH=20531.50101
CPACK_DEBIAN_PACKAGE_RELEASE=48
CPACK_RPM_PACKAGE_RELEASE=48
HIP_VERSION_MAJOR=5
HIP_VERSION_MINOR=1
HIP_VERSION_PATCH=20531
HIP_VERSION_GITHASH=cacfa990
